* { box-sizing: border-box; }



/* ---- grid ---- */

.grid {

  width: 100vw;
 

  counter-reset: grid-item;
 
  
 

}



/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
  

  
}


.grid-item{

  width: calc(100vw / 3) ;
  height: auto;
  float: left;
  /* padding: 10px 20px 10px 20px; */
 border-bottom:4px solid var(--color-1);
 
 
 
}

.grid-item--width2 { 
  width: calc(100vw / 2); 
  float: left;
  height: auto;
}

/* .article-list {
    padding: 10px 20px 10px 20px;
} */


:root {
  --grid-cols: 1;
  --grid-rows: 1;
}

#container-grid {
 
  position: absolute;
  display: grid;
  /* grid-gap: 1em; */
  grid-template-rows: repeat(var(--grid-rows));
  grid-template-columns: repeat(var(--grid-cols), 1fr);
 
}

.bar {
  position: absolute;
  bottom: 0;
  background-color: #35f;
}


.grid-item-grid {
  width:calc((100vw / 3));

  border: 2px solid var(--color-1 );
  text-align: center;
}








@media (max-width: 1024px) { 


.grid-item {
  width: 100%;

}
.entry-title {
   padding-top: 40px;

}

.entry-title::nth-child(0) {
   padding-top: 0px;

}




}
